name: stable
category: openttd
version: 1.1.1
date: 2011-05-31T19:36:00-00:00
base: openttd-1.1.1-
files:
- id: openttd-1.1.1-linux-debian-lenny-amd64.deb
  size: 4198854
  md5sum: 974605e9507f6aa07be5b5414e261d33
  sha1sum: f9b5314d82082b891e72a223afadf54a3f48b8de
  sha256sum: 75ab034ea69f78f73e450b3437a35ae52934dbc270b268d8b562567566e5462f
- id: openttd-1.1.1-linux-debian-lenny-i386.deb
  size: 3972466
  md5sum: d0ef78323ccf3d92fb41d94799a5bcfd
  sha1sum: 8ee67113c41cb4ddefc4c45266b5b7990411b45b
  sha256sum: aa0120b7503f9f4d8e11f42bd66d66e7aef6dbcdf0205d6ec9d4ebecb9186226
- id: openttd-1.1.1-linux-debian-squeeze-amd64.deb
  size: 4215618
  md5sum: bd57193e930c870520cae4f646db20e8
  sha1sum: cc37546209a9e441db24fb5a2edc3e02a0ba1b1f
  sha256sum: 3f58064a5053c8d373014cb18d34ba25a7fe8cf06dd69f9b27d31024a7d31cbc
- id: openttd-1.1.1-linux-debian-squeeze-i386.deb
  size: 4017276
  md5sum: cc56e600947761877a5388fe9f58d3df
  sha1sum: 789cae896ce6f3fa4fc0a4e8312e2ff65ec4385e
  sha256sum: aaaea36167ca5370b17a9f15b38876a3dc99e982cb69c86d30747cc4037b98c2
- id: openttd-1.1.1-linux-generic-amd64.tar.gz
  size: 5272482
  md5sum: 59ee2cc76f9eaea6a20d2e71d677a75c
  sha1sum: 2f1e636b0587c0fa7cbf50ee0be1bc43c26f15fb
  sha256sum: 250888c8a759ad8365fca5ba025270e909b2334959733a03760e55e656b0317a
- id: openttd-1.1.1-linux-generic-amd64.tar.xz
  size: 4029916
  md5sum: 16dd695eaeff5db52a9e8a395e59387a
  sha1sum: e96e972863db7a1664cfa45adf84c0b0f2d0ac0c
  sha256sum: 2d818ee822cc261a89f85f6c072886dc69cb7eca40cc48fccf9e70a7236c1b33
- id: openttd-1.1.1-linux-generic-i686.tar.gz
  size: 5000535
  md5sum: 3eb7027a69f8584c9012f05bf6e18807
  sha1sum: 0453abfabc6a00d80570e6e3db7b9fe21b1ee7c5
  sha256sum: 64bebd01cb2b42d8132458d45a059405d346592b0990dc15cdb1c4d50b3209b7
- id: openttd-1.1.1-linux-generic-i686.tar.xz
  size: 3870892
  md5sum: 005b1a31086546c418295f4ebfacde10
  sha1sum: c7eea9970945283c8b42a45ecde4c9a6a6471209
  sha256sum: fca1416fdd5cf86b5481e59ea8be9452348bca5c481c989f929a77aa0a48893a
- id: openttd-1.1.1-linux-ubuntu-lucid-amd64.deb
  size: 4160768
  md5sum: 0bfd8ac5e7cf331269e89ed9aed36827
  sha1sum: 8bab5e7553945704667fae15da68f09442dc65c1
  sha256sum: 455ecc4ae8cc03109dc1c4357107157392e615b58a63976dc44c597700af9145
- id: openttd-1.1.1-linux-ubuntu-lucid-i386.deb
  size: 3962866
  md5sum: 7d1b2b1548de209d1190604f120585ff
  sha1sum: d1e1af7b43b8431822def387a8fa925b21530bf6
  sha256sum: 7375cc1fab868a351d1f6ee723d72c5eddf1c379bf7c5f633f87b18c353a10fb
- id: openttd-1.1.1-linux-ubuntu-maverick-amd64.deb
  size: 4136394
  md5sum: ce0d045335b6d67888b0b79956af89d7
  sha1sum: 8031426f46c004888d32d871611e0fe7f67861ea
  sha256sum: fafab6741bf11b5f4bf587cac99a7938604e8975dc8d29fc4b5cf7ce22a053e2
- id: openttd-1.1.1-linux-ubuntu-maverick-i386.deb
  size: 3933560
  md5sum: 9a235103c95a71c9b15c8cd1daa250fa
  sha1sum: eb9ef0b0d8fd9397c3a314ad1ca1402f0076287f
  sha256sum: 0a5c541847117d9cea1ec31ca8256402dd635036ac3fcb6e8da77dc0ac7df371
- id: openttd-1.1.1-macosx-universal.zip
  size: 9436726
  md5sum: 779152250afdbe7814dcafb3ca2996d7
  sha1sum: d7fb786e942b8991126a649b3a2417d5a138bcd4
  sha256sum: a5cf04696835c6f1952fdf0ed7d4cf93c7d8dea5868fbb7c2b6711cd63a73c0e
- id: openttd-1.1.1-windows-win32.exe
  size: 4253162
  md5sum: cd87f647ff1da76b3eed07de7d70f7af
  sha1sum: 803d7cd6a9c10f2eff6c0ef404dcf4dcb7a602ef
  sha256sum: 44eb677886e2833dcde75ff20c1dc7fc8f3893875a8a09d4508325c30491c7b4
- id: openttd-1.1.1-windows-win32.zip
  size: 5528007
  md5sum: 511e804a21e38014cfa56dccdfeccb27
  sha1sum: 1152f16fee8d10cd8dcff5b288d066bac04b363f
  sha256sum: 7ee886fd2bc92abdd4e2bd8c733f68e487c826428f10a83e1a56c6352f9c673d
- id: openttd-1.1.1-windows-win64.exe
  size: 4649178
  md5sum: 6ad810bbe4520cb6c9afcb83a4d55fc9
  sha1sum: e65ab149647bccb2c9fc733721b39f6985e0bb1b
  sha256sum: 6543cc0c08f1c240768765d225552b1755d4a86d4c89f521fa79171997b7b7ab
- id: openttd-1.1.1-windows-win64.zip
  size: 6059032
  md5sum: d0cc30db8e2e7f20e32d3bc30b02c0a5
  sha1sum: 847c01cb3a1163af49aa9f4644c52d6896f5bbdc
  sha256sum: 1d8e39a74b2481acbfd128d7e6ac3c94501d2b53d1faeceda15d0a2065053fa9
- id: openttd-1.1.1-windows-win9x.exe
  size: 4206369
  md5sum: 5c5b51dfb7b820f659bc9850fa8b5ecf
  sha1sum: 694beb680d89b741b61dedfe8c06c5d76e53914b
  sha256sum: 85141c8617d2feaa5f6b3bcf8b5684cd01eae25c20680551da6bafe58dcd47ba
- id: openttd-1.1.1-windows-win9x.zip
  size: 4746255
  md5sum: 0909777f0b07b1426c2abed21fe2fda9
  sha1sum: 373c5714e0987786769f90ac7e58b4b9c7434b70
  sha256sum: c03e789b551ee2c85f9e4e28b6f9249f24e63dc807dd3c5c78a7787bb81047dc
dev_files:
- id: openttd-1.1.1-docs.tar.xz
  size: 7534352
  md5sum: 84cab0adc65d019511d101a65e9c7f0a
  sha1sum: 5de2ebaeffa66d7c3aef31603c13d15ea2c471e1
  sha256sum: 5bf50bcb16af2c732864c803856fcd47e072dbce4bc7ba879d93022c5928a730
- id: openttd-1.1.1-linux-debian-lenny-amd64-dbg.deb
  size: 13454766
  md5sum: 481d98fa60baa545227196afef567874
  sha1sum: 28964b11f427938f9b7f901c2451f18783cb70fd
  sha256sum: 33e11f2c08624fe248d6ea4ae0e55d6c347854242b7339bc0d59f1b2554f1909
- id: openttd-1.1.1-linux-debian-lenny-i386-dbg.deb
  size: 13164556
  md5sum: 11bed957a09759e99b3609bbad72695b
  sha1sum: 5ec3d141fdc3637137132461333210fa66cc8551
  sha256sum: f00725be31561d4761b3a16739964beb85907d60cb3e5af353e8bfe9102045b9
- id: openttd-1.1.1-linux-debian-squeeze-amd64-dbg.deb
  size: 13518594
  md5sum: 0981710e6ccd65d5f6088e6e567b1eed
  sha1sum: 25f226323d1a0f879491e7c5bcae9a91981c04c4
  sha256sum: 7992db2a8a0dedab72e06caf6c01f0085b89cd88bff2ab580f410fd972c9fa72
- id: openttd-1.1.1-linux-debian-squeeze-i386-dbg.deb
  size: 13158546
  md5sum: 737e06b6ac791f0a4bdbe60b887a1b78
  sha1sum: 4cc16565500f63583e445bdb8d0909b7682446bd
  sha256sum: 09a7930f83a445c119da26608b46117a635f7471182eb533c367424ad47c4c88
- id: openttd-1.1.1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 13501330
  md5sum: cc80acbc687197e20d612c8e5e802f17
  sha1sum: 8a8b5e69f27181492e317f3958e69a34218ff5e3
  sha256sum: b90da2e783a1579291e8aa398c3710a1bb85266e0ccf87db63b9e7637003edd4
- id: openttd-1.1.1-linux-ubuntu-lucid-i386-dbg.deb
  size: 13162064
  md5sum: 891d25b9de7185e8a27b0d588d9b6ea1
  sha1sum: 07031323f82e4ca04df1f6e649a77dfd83916c8d
  sha256sum: a02a5cedf0a8f78ce2b3738b7f418388a395b9c5d2437dd0542a899034d6aca2
- id: openttd-1.1.1-linux-ubuntu-maverick-amd64-dbg.deb
  size: 13508670
  md5sum: 781040f27cb8e6a2288aca95dca7ffb0
  sha1sum: 54d8d853ab1476ef17a89b26a13d914f58e0b716
  sha256sum: b4403e153a43dd3caeb01bb3df0bfbfb440fb71406b324f973415cb2258bf113
- id: openttd-1.1.1-linux-ubuntu-maverick-i386-dbg.deb
  size: 13158692
  md5sum: a173573811cb18099bd58f5056249bc0
  sha1sum: 17db89797a1bcec904acfa775923487b42f2f312
  sha256sum: 68c4c4ed5c143f5e41f6b0c6acc90102ad1630a45c8aca26a92aadd033c9588b
- id: openttd-1.1.1-source.tar.gz
  size: 7597133
  md5sum: f4c4e2fd6d632adc0af435c4750f156f
  sha1sum: b9354bc9e8bc93ad1cf816cc91b3aadc14348f88
  sha256sum: 34d1639d8948c5af51a3735ee37f545d357eb06e41f9e5c8b51b21973979fc5f
- id: openttd-1.1.1-source.tar.xz
  size: 4919732
  md5sum: 825f6274bd46a1d56f4e95ef25a325ca
  sha1sum: f46702cfa755c1c641e7c78c18d7cab133cac2eb
  sha256sum: d8c6c770d31fddcccda0e9ecc561d77a42c993dc3c9fa4f60065edfa8bcaf851
- id: openttd-1.1.1-source.zip
  size: 8352689
  md5sum: 0f80d4e4e00b6cdb762fff0c81e63807
  sha1sum: e97520cf6681464b94c0cc94d7a03cc77c64831d
  sha256sum: 87915495b10288a7fde54db96b0ebc2e89c1ee18984c80daf75bc61b66f9b6e8
- id: openttd-1.1.1-windows-win32.pdb.xz
  size: 2240248
  md5sum: 8e28b0c84994ff48eccd0f38220d5b17
  sha1sum: 1fbf6e22921cba12c283bdcae4221b4cdbdff355
  sha256sum: 29c3976f1590b2daa1776cb5f4702e8f72b7f09f3dbc66a1a271327c230b514a
- id: openttd-1.1.1-windows-win64.pdb.xz
  size: 2117508
  md5sum: 5f802b82231da651aff9cac64a767071
  sha1sum: 43eae55de0bdc72a068af0af8117fbad47ccb0b3
  sha256sum: e6e980ac3f33257db4041e2e21ce16aa33dae4db972b30ac60d98b52c3158f6c
